/*
Theme Name: TBP
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
#cmplz-document {
	max-width: 100%;
}
#cmplz-manage-consent .cmplz-manage-consent {
	background-color: #505050 !important;
	border-start-start-radius: 30px !important;
	right: 0 !important;
	color: #fff !important;
	font-size: 14px !important;
}
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn, .cmplz-message {
	font-size: 14px !important;
}
@media all and (min-width:1024px) {
	.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
		min-width: 200px !important;
	}
}
/*
img.blackfriday {
    position: absolute;
    top: 10px;
    left: 12px;
    transform: rotate(-14deg);
    width: 220px;
    height: 220px;
	-webkit-filter: drop-shadow(3px 3px 6px #aaa);
    filter: drop-shadow(3px 3px 6px #aaa);
}*/
:root {
  --principale: #5F604E;
  --secondario: #6C7544;
  --testo: #404147;
  --risalto: #C18209;
  --onHover: #B9BEA7;
  --ligthText: #fff;
}
img.custom-logo {
    min-width: 120px;
}
#top-bar .pipe {
	padding:0 20px;
	display: inline-block;
	font-size: 18px;
}
.dgwt-wcas-search-wrapp{
	width: auto !important;
}
#top-bar-content i {
	padding: 5px 6px 6px 7px;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    box-sizing: border-box;
}
#top-bar-content .social i {
	border: 1px solid var(--ligthText);
    border-radius: 50%;
	
}
#top-bar-content i.fa-instagram, #top-bar-content i.fa-user {
	margin-left: 10px;	
}
#top-bar-content .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	min-height: 30px;
	height: 36px;
	padding: 5px 5px 5px 30px;
	border-radius:0;
}
input#dgwt-wcas-search-input-1::placeholder {
    font-style: normal;
    color: var(--principale);
	font-size: 14px;
	opacity: 1 !important;
}
.dgwt-wcas-search-form svg {
	opacity: 1 !important;
	fill:var(--principale);
}
#top-bar-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
	flex-direction: row-reverse;
}
#top-bar-content, #top-bar-social-alt {
	float: none !important;
	flex-grow:1;
	display: flex;
	 align-items: center;
}
#top-bar-content {
    justify-content: flex-end; 
}
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier {
    max-width: 15px;
}
h1.header-title {
	font-size:40px;
	font-weight: 400;
}
.page-description h2, .term-description h2 {
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	font-size: 1em;
    color: #c18209;
}
.woocommerce ul.products li.product .button {
    display: block !important;
	padding: 8px !important;
}
.archive.woocommerce ul.products li.product .button:hover { 
	color: var(--ligthText);
}
.sidebar-box h4 {
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
    border-bottom: 1px solid var(--principale);
    border-left: 0;
    padding-left: 0;
    color: var(--principale) !important;
    text-transform: none;
    padding-bottom: 7px !important;
    letter-spacing: 0;
    font-size: 20px !important;
}
.sidebar-box:first-of-type, .cat-title {
	margin-bottom: 0 !important;
}
li.wc-block-product-categories-list-item {
    padding: 15px 0;
    border-bottom: 1px solid var(--onHover);
}
.wc-block-featured-product {
	display:flex !important;	
}
.wc-block-featured-product .woocommerce-Price-amount {
	color: var(--secondario) !important;
}
ul.products h2 {
	margin-bottom: 0;	
}
.star-rating {
    font-size: 1.5em !important;
    width: 140px !important;
    letter-spacing: 6px !important;
}
.star-rating span:before {
	color:#FFCC00 !important;
}
.woocommerce .upsells.products h2 {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	border-bottom: 1px solid var(--principale);
}
footer .widget_product_categories li a {
	padding-left:0;
}
footer .widget_product_categories li a:before {
	display: none;
}
.tbp-product .single_add_to_cart_button{
	background-color:var(--principale);
	color: var(--ligthText);
}
.woocommerce div.product p.stock {
	color: var(--risalto) !important;
}
.tbp-product .quantity .qty, .tbp-product .quantity a {
	background: var(--ligthText);
}
.tbp-product .quantity a:hover {
	background: #c7cbb8;
}
.tbp-product a, .tbp-product {
    font-size: 14px !important;
}
.quantity.hidden, .sku_wrapper.detail-container {
	display: none !important;
}
.tbp-product h1, .tbp-product p, .product_meta, .tbp-product form {
    border: 0 !important;
}
.tbp-product .product_meta {
    margin: 0;
    padding: 0;
}
ol.flex-control-nav.flex-control-thumbs li, ol.flex-control-nav.flex-control-thumbs li:last-child {
    padding-bottom: 0 !important;
	width: auto !important;
	margin-right: 3px !important;
}
.woocommerce .tbp-product table.shop_attributes {
	border: 0;
	width: auto;
	margin-bottom:0;
}
.tbp-product-table {
    border-top: 1px solid var(--onHover);
    border-bottom: 1px solid var(--onHover);
    padding: 30px 0;
}
.woocommerce .tbp-product table.shop_attributes th {
	color: var(--testo);
	font-size: 14px;
    border: 0;
	padding:5px 35px 5px 0;
}
.woocommerce .tbp-product table.shop_attributes td {
	color: var(--secondario);
	border: 0;
	padding:0 0 0 5px;
}
.tbp-product button.single_add_to_cart_button.button.alt {
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
    padding: 15px 40px 13px 40px;
	margin-left: 0 !important;
	font-size: 14px;
}
.woocommerce .elementor-widget-woocommerce-product-images span.onsale {
    padding: 8px !important;
    display: block;
}
.woocommerce .upsells ul.products h2 {
	border-bottom: 0!important;
	margin-bottom: 0 !important;
}
.newletterForm input[type="email"] {
	box-shadow: 80px 2px 35px rgb(0 0 0 / 20%);
}
.woocommerce div.product.elementor .woocommerce-tabs .panel {
	display: block !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	display: none !important;
}
.woocommerce-tabs .panel h2 {
   	font-size:20px!important;
	font-weight:600!important;
    margin: 0 0 20px 0 !important;
}
.tbp-product-more .woocommerce-tabs .panel {
    border: 0 !important;
    padding: 0 !important;
	margin-bottom: 50px !important;
}
.tbp-product-more .woocommerce-Reviews-title span {
	display: none;
}
ol.commentlist {
    padding-top: 20px !important;
}
.comment-form input#submit {
    color: var(--ligthText);
	font-size: 14px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0;
	padding: 15px 40px 13px 40px !important;
}
.woocommerce div.product .woocommerce-tabs {
    padding-top: 0 !important;
}
.tbp-custom-tabs .elementor-tabs-wrapper {
	text-align: center;
}
.tbp-custom-tabs .elementor-tab-desktop-title {
	display: inline-block !important;
}
.woo-entry-image a:hover img {
    transform: scale(1.1);
    transition: .3s;
}
#top-bar-content .widget_shopping_cart a:not(.checkout), #top-bar-content .widget_shopping_cart .total strong {
	color: var(--testo);
}
#top-bar-content .widget_shopping_cart a.checkout:hover {
	color: #fff;
	background: #6c7544;
}
.woocommerce-mini-cart__empty-message {
	color: var(--testo);
}
.woocommerce-info {
	border-color:var(--risalto) !important;
	color:var(--testo) !important;
}
.woocommerce-info:before {
	color:var(--risalto) !important;
}
.tbp-cart button.button {
    background: var(--testo) !important;
    color: #fff !important;
    font-size: 12px !important;
    font-weight: 500 !important;
}

@media all and (min-width:768px) {
	.description-home {
		padding-top:100px;
		padding-bottom: 100px;
	}
	.top-bar-left.has-content #top-bar-nav {
		display: block;
	}
	.topbar-content {
		min-width: 50px;
		display: flex;
    	align-items: center;
	}
	.topbar-content .woo-menu-icon.bag-style a.wcmenucart-shortcode:before {
		content: "\f07a";
		font-weight: 600;
		font-family: 'Font Awesome 5 Free';
		font-size: 16px;
	}
	.topbar-content .woo-cart-shortcode .wcmenucart-cart-icon .wcmenucart-count {
    	padding:2px 6px;
		color: var(--ligthText);
		display: inline;
		position: static;
		font-size: 12px;
		font-weight: 600;
		border: 0;
		background: #7B7E61;
		margin-left:9px;
	}
	.woo-cart-shortcode.bag-style:hover .wcmenucart-cart-icon .wcmenucart-count, .show-cart .wcmenucart-cart-icon .wcmenucart-count { 
		background-color: #7B7E61 !important;
		border-color: #7B7E61 !important;
	}
	.wcmenucart-count:before {
		content: "";
		position: absolute;
		top: 2px;
		left: 26px;
		width: 0;
		height: 0;
		margin-top: 4px;
		border-style: solid solid solid none;
		border-width: 5px 5px 5px medium;
		border-top-color: transparent !important;
		border-bottom-color: transparent !important;
		border-color: #7B7E61;
	}
	.topbar-content .woo-cart-shortcode .wcmenucart-cart-icon .wcmenucart-count:after {
		display: none;
	}
	.tradizione1909 img{
		transform-origin: left bottom;
		transform: translateX(-50%);
		margin-bottom:88px;
	}
	.fixed_sticky_active img.custom-logo {
		transform: scale(.7);
		transition: .3s;
		transform-origin: top center;
	}
	.fixed_sticky_active #site-header-inner {
		padding-bottom:0;
		padding-top: 16px;
		margin-bottom: -10px;
	}
	.fixed_sticky_active #site-header .main-menu {
		transform: translate(0px, -10px);
		transition: .3s;
	}
	#site-header {
		z-index: 10 !important;
	}
	/*
	 * DECOMMENTARE NEL CASO IN CUI TOPBAR DEVE RIMANERE SEMPRE VISIBILE
	 * 
	 * .fixed_sticky_active #top-bar-wrap {
    	position: sticky;
    	top: 0;
	}
	.fixed_sticky_active #site-header {
		top:53px !important;
	}
	*/
}

@media all and (max-width:767px) {
	.topbar-content, .account-item, .spedizioni .elementor-icon svg {
		display: none !important;
	}
	#top-bar-nav {
		display: block !important;
	}
	.wcmenucart-count .fa-shopping-cart {
		font-family: 'Font Awesome 5 Free';		
	}
	#top-bar-inner, #top-bar-content, #top-bar-social-alt {
		display:block;
	}
	#top-bar-nav li {
		margin: auto !important;
	}
	.tradizione1909 img{
		transform-origin: left bottom;
		transform: translateX(-100%) scale(2);
	}
	#top-bar-social-alt .elementor-icon-box-wrapper {
		display: flex;
		width: auto !important;
		align-items: center;
		text-align: left !important;
	}
	#top-bar-social-alt .elementor-icon-box-wrapper div {
    	display: flex;
    	margin: 0 7px 0 7px !important;
	}
	img.blackfriday {
		top: -16px !important;
		left: 12% !important;
		width: 80px !important;
	}
} 
@media all and (max-width:1000px) {
	.account-item .menu-text {
		display: none !important;
	} 
}
@media all and (min-width:1024px) {
	.footer-last-col {
		width: 36% !important;
	}
}
@media all and (max-width:1089px) {
	#top-bar .hidden {
    	display: none;
	}
	
}
@media all and (min-width:768px) and (max-width:1089px) {
	#top-bar-social-alt {
		max-width: 38%;
	}
}
@media all and (max-width: 959px) {
	.wp-block-cover.img-sidebar {
		min-height: 768px;
	}
}